:root {
  /* --main-bg-color: #E9E8E3; */
  --main-bg-color: white;
  /* --primarybtn-bg-color: #0F0F0F; */
  --primarybtn-bg-color: black;
  --primarybtn-text-color: white;
  --secondarybtn-text-color: black;
}

.back-mainColor{
    background-color: var(--main-bg-color)
}

@charset "UTF-8";
@font-face {
  font-family: "Circular";
  src: url(../css/circular/CircularStd-Bold.woff2) format("woff2"),
  url(../css/circular/CircularStd-Bold.woff) format("woff"),
  url(../css/circular/CircularStd-Bold.ttf) format("truetype");
  font-style: normal;
  font-weight: 800; }
@font-face {
  font-family: "Circular";
  src: url(../css/circular/CircularStd-Bold.woff2) format("woff2"),
  url(../css/circular/CircularStd-Bold.woff) format("woff"),
  url(../css/circular/CircularStd-Bold.ttf) format("truetype");
  font-style: normal;
  font-weight: 700; }
@font-face {
  font-family: "Circular";
  src: url(../css/circular/CircularStd-Medium.woff2) format("woff2"),
  url(../css/circular/CircularStd-Medium.woff) format("woff"),
  url(../css/circular/CircularStd-Medium.ttf) format("truetype");
  font-style: normal;
  font-weight: 600; }
@font-face {
  font-family: "Circular";
  src: url(../css/circular/CircularStd-Medium.woff2) format("woff2"),
  url(../css/circular/CircularStd-Medium.woff) format("woff"),
  url(../css/circular/CircularStd-Medium.ttf) format("truetype");
  font-style: normal;
  font-weight: 500; }
@font-face {
  font-family: "Circular";
  src: url(../css/circular/CircularStd-Book.woff2) format("woff2"),
  url(../css/circular/CircularStd-Book.woff) format("woff"),
  url(../css/circular/CircularStd-Book.ttf) format("truetype");
  font-style: normal;
  font-weight: 400; }
@font-face {
  font-family: "Circular";
  src: url(../css/circular/CircularStd-Book.woff2) format("woff2"),
  url(../css/circular/CircularStd-Book.woff) format("woff"),
  url(../css/circular/CircularStd-Book.ttf) format("truetype");
  font-style: normal;
  font-weight: 300; }
@font-face {
  font-family: "Circular";
  src: url(../css/circular/CircularStd-Book.woff2) format("woff2"),
  url(../css/circular/CircularStd-Book.woff) format("woff"),
  url(../css/circular/CircularStd-Book.ttf) format("truetype");
  font-style: normal;
  font-weight: 200; }
body, html {
  font-family: "Circular",sans-serif; 
    font-size:20px;
}

@media (min-width: 1200px) {
    .container {
        width: 1300px;
        max-width: 100%;
    }
}

.container-fluid{
    padding-right: 0;
    padding-left: 0;
}

#index #wrapper{
    padding-top: 0;
}

.carousel .carousel-item figure{
    width: 100%;
}

.carousel .carousel-inner{
    height: auto;
}

body,#header, #header .header-top{
    background-color: var(--main-bg-color);
    color: #0F0F0F;
}

#header .header-top{
    padding: 1rem 0;
}

#header{
    box-shadow: none;
}

.btn-primary {
    color: var(--primarybtn-text-color)!important;
    background: var(--primarybtn-bg-color);
    border-color: var(--primarybtn-bg-color);
}

.btn-secondary, .btn-tertiary {
    color: var(--secondarybtn-text-color);
    background-color: transparent;
    border-color: var(--secondarybtn-text-color);
    border: 1px solid var(--secondarybtn-text-color);
}

h2{
    font-size:50px;
    padding-top: 78px;
    margin-bottom: 20px;
}

h3{
    font-size: 20px;
}

.btn{
    font-size: 18px!important;
    font-weight: 800;
    text-transform: none;
}

#header a,#header .header-top a[data-depth="0"]{
    color: #0F0F0F;
    text-transform: none;
}


#header a{
    font-size: 18px!important;
}

#header .header-nav{
    max-height: none;
    border-bottom: #c5c5c5 1px solid;
}

#header .header-nav a {
    font-size: 16px!important;
}

#header .top-menu a[data-depth="0"]:hover,#header a:hover,.footer-container li a:hover{
    color: var(--primarybtn-bg-color);
}

.btn-primary:hover,.block-social ul li:hover{
    background-color: #0F0F0F;
}

.btn-secondary:hover, .btn-tertiary:hover {
    color: var(--primarybtn-bg-color)!important;
    background-color: var(--main-bg-color);
    border-color: var(--primarybtn-bg-color);
}

#header .header-nav .user-info,
#header .header-nav #_desktop_contact_link #contact-link{
    margin-top: 0;
    display: flex;
    align-items: center;
}

#header .header-nav .user-info .account{
    margin-left: 0;
}

#header .header-nav .blockcart{
    padding: 0;
    background: none;
    height: 100%;
}

#header .header-nav .blockcart .header{
    margin-top: 0;
    position: relative;
}

#header .cart-products-count{
background: #0F0F0F;
    color: var(--main-bg-color);
    border-radius: 20px;
    font-size: 0.5rem;
    padding: 2px;
    font-weight: 800;
    width: 18px;
    height: 18px;
    display: inline-flex;
    position: absolute;
    align-items: center;
    justify-content: center;
    right: 8px;
    border: 2px solid var(--main-bg-color);
}

#checkout .header-top,#checkout #menu-icon{
    display: none;
}

#header .header-nav .cart-preview.active{
    background-color: transparent;
}

#header .header-nav .cart-preview.active i{
    color: black;
}

#header .header-nav .cart-preview .shopping-cart{
    margin-right: 20px;
}

#header .header-nav .cart-preview .shopping-cart{
    color: #0F0F0F;
}

.how-to-title p {
    color: white;
    max-width: 280px;
}

.div-how-to{
    display: flex;
}

#main .page-footer{
    margin-bottom: 0;
}

#footer,.block_newsletter,#footer .block_newsletter p{
    background: #0F0F0F;
    color: white;
}

.footer-container {
    padding-bottom: 2rem;
}

.block-social ul li{
    background-color: transparent;
}

.block_newsletter{
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
}

.block_newsletter #block-newsletter-label,.block-contact,.footer-container li a{
    color: white;
}

.block-contact{
    font-size: 16px;
}

#footer_sub_menu_2{
    font-weight: 800;
}

.block-social ul{
    justify-content: end;
}

.block_newsletter form input{
    color: white;
    border-color: white;
}

#contact-infos{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.carousel .direction{
    display: none;
}

.carousel a{
    cursor:inherit;
}

p{
   color: #1f1f1f;
}

.carousel,.carousel-inner{
    margin-bottom: 0;
}

.equipements{
    display: flex;
    flex-wrap: wrap;
    gap: 70px;
    padding-bottom: 78px;
}
.equipement{
    max-width: 200px;
    display: flex;
    justify-content: start;
    flex-direction: column;
    align-items: center;
}
.equipement-picto{
    max-width: 60px;
}

.equipement-title{
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
}

#faqAccordion button{
    background: #E9E8E3;
    border-radius: 15px;
    text-align: left;
    color: #0F0F0F;
    white-space: normal;
}

#faqAccordion .card-header, #faqAccordion .card{
    border: none;
    background: transparent;
    text-align: left;
    color: black;
}

#faqAccordion .card-body{
    margin-top: 10px;
    margin-left: 5px;
    margin-bottom: 20px;
}

#faqAccordion button .ml-2{
    color: var(--primarybtn-bg-color);
}

#header .header-nav #_desktop_contact_link #contact-link{
    font-size: 16px;
}


@media (max-width: 769px) {
    #dgo-btns,#dgo-btns .btn-primary{
        width: 100%;
    }
    .equipements{
        justify-content: center;
    }
    
}

@media (max-width: 991px) {
    .carousel {
        padding-bottom: 0;
    }
}

@media (max-width: 767px) {
    .block_newsletter {
        padding-bottom: 0;
        border-bottom: none;
    }
    .block-social ul{
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .links .title {
        display: none;
    }

    .block-social {
        margin-top: 20px;
    }
    #footer_sub_menu_2{
        text-align: center;
        margin-bottom: 50px;
    }
    .footer-container .links ul>li{
        border: none;
    }
        .footer-container .links ul{
        background-color: transparent;
    }
    .footer-container .links ul>li a{
        color: white;
    }
    #mobile_top_menu_wrapper{
        margin-top: 20px;
    }
    .user-info{
        margin-right: 20px;
    }
}

@media (min-width: 767px) {
 #header .logo{
    max-height: 80px;
    width: auto;
 }
}

#checkout #header .header-nav{
        background-color: #F6F6F6;
    }

 #checkout #footer{
    display: none;
 } 
 
 body#checkout section.checkout-step .step-title{
    font-size: 1rem;
 }



@media (max-width: 767px) {
    #checkout #header .top-logo {
        margin-left: 10px;
        padding-top: 10px;
    }
    #checkout #_mobile_user_info,#checkout #_mobile_cart{
        display: none;
    }

    
}

.product-discounts>.table-product-discounts thead tr th{
	padding:8px;
}

.product-discounts>.table-product-discounts tbody tr td{
padding:5px;	
}

.table-product-discounts{
	font-size:15px;
}

#product .tax-shipping-delivery-label,.product-discounts>.product-discounts-title{
display:none;	
}

.product-description{
font-size:15px;	
}

.input-group .input-group-btn>.btn[data-action="show-password"]{
	padding: 0.60rem 1rem;
}